@echo off

REM JGP:)

cls
echo This program will take about 6Mb of hard drive space! 
echo (Type ctrl+C to stop installation)
pause


md c:\rallo
xcopy d:\rallo\*.* c:\rallo /s /e
attrib -r c:\rallo\*.* /s
c:
cd \rallo
call setup.bat
echo Would you like to run Rallo Gump now?
choice /c:YN Yes or No?
if errorlevel 2 goto end
if errorlevel 1 goto runc
:runc
setup
goto end


:end
pause

